﻿/* Geral */
* { outline: none; }

#mask { display: none; position:absolute; z-index:9999999; background-color:#333D99; left:0;  top:0; opacity:.85; -moz-opacity: .85; filter:alpha(opacity=85); }

#maskConteudo { font-family: Verdana;  color: #A5A5A5; font-size: 12px; }

.ajax__validatorcallout_error_message_cell { color: #cc0000; }

.clear{clear:both;}

.Invisible {display: none;}

a {font-family: Verdana;	font-size: 12px;	
             font-weight: bold;	color: Black; text-decoration: none; cursor: pointer;}
             
a:visited{ font-family: Verdana;	font-size: 12px;	
             font-weight: bold;	color: Black;}
             
             a:hover {text-decoration: underline;}
/* Fim Geral */


/*Página de Login Default*/
#Default
{
    margin: 0px 0px 0px 0px;
    background-color: #333D99;
    font-family: Verdana;
    color: #575757;
    font-size: 12px;
    
}

h2
{
    color: #575766;
    font-size:25px; 
}

#Default #Logo
{
    width: 100%;
    height: 110px;
    position:absolute;
    top: 140px;    
    display: none;
}

#Default #Cabecalho
{
    height: 129px;
    width: 100%;
}

#Default #Corpo
{
    background-color: #f9f9f9;
    height: 270px;
    width: 100%;
}

#Default #Corpo #Login
{
    width: 235px;
    height: 87px;
    padding-top: 120px;
    text-align: right;    
}

#Default #Corpo #Login #Usuario
{
    float: right;
    margin-top: 2px;
    margin-right: 8px;
}

#Default #Corpo #Login #DivTxtUsuario
{
    float: right;
}

#Default #Corpo #Login #Senha
{
    float: right;
    margin-top: 2px;
    margin-right: 8px;
}

#Default #Corpo #Login #DivTxtSenha
{
    float: right;
}

#Default #Corpo #Login .clear
{
    height: 9px;
}

#Default #Corpo #Login #Button
{
    float: right;
}

#Default #Rodape
{
    margin-top: 11px;
    display: none;
a {color: White;}
}

.Form
{
    border: 1px solid #A6A6A6;
    width: 166px;
    font-family: Verdana;
    color: #A5A5A5;
    font-size: 12px;
}

.Button
{
     background-color: #575757;
    border: 0 solid #CCCCCC;
    color: #F7F7F7;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 3px;
    }
/*Fim Página de Login Default*/


/*Página Home*/
#Home
{
    margin: 0px 0px 0px 0px;
    background-color: #333D99;
    font-family: Verdana;
    color: #F9F9F9;
    font-size: 12px;
}

#Home #Cabecalho
{
    height: 157px;
    width: 100%;
    background-color: #F9F9F9;    
}

#Home #Cabecalho #Conteudo
{
    width: 1100px;
    height: 157px;
}

#Home #Cabecalho #Conteudo #Logo
{
    float: left;
    padding-top: 50px;
    margin-left: -122px;
    text-align:left;
}

#Home #Cabecalho #Conteudo #mapaPagina
{
    float: right;
    padding-top: 60px;
    margin-right: 50px;
    text-align:right;
    width: 617px;
}

#Home #Cabecalho #Conteudo #titulo
{   
    font-size: 30px;
    float:right;
    width: auto;
    color: #575757;
}

#Home #Cabecalho #Conteudo #subTitulo
{
    font-size: 20px;
    float:right;
    width: auto;
    margin-top: 5px;
}

#Home #infoLogin
{
   width: 1100px;
   height: 35px; 
   clear: both;
}

#Home #infoLogin #Menu
{
    float: right;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 50px;
    text-align:right;
}

#Home #infoLogin #UsuarioLogado
{
    float:left;
    margin-left:50px;
    padding-bottom:10px;
    padding-top:10px;
    text-align:left;
}

#Home #Corpo
{
   width: 1100px;
}

#Home #Corpo #Iframe
{
    width: 850px;
    background-color: #EBEBEB;
    float: left;
}

#Home #Corpo #Iframe #jiframe
{
     margin: 11px 11px 0px 11px;    
}


#Home #Corpo #MenuItems
{
    width: 233px;
    float: left;
    height: auto;
    margin-bottom: 30px;
}

#Home #Corpo #MenuItems #Items
{
    width: 205px; 
}


#Home #Corpo #MenuItems #Items .Item
{
    width: 205px;
    height: 64px;
    background-color: #EBEBEB;
    margin-top: 11px;
    cursor: pointer;
    float: left;
}


#Home #Corpo #MenuItems #Items .ItemUrl
{
    width: 205px;
    height: 64px;
    background-color: #EBEBEB;
    margin-top: 11px;
    cursor: pointer;
    float: left;
}

.ativo
{
    background-color: #B0B0B0 !important;
    cursor: default !important;
}

#Home #Corpo #MenuItems #Items .icon
{
     background-color: #F9F9F9;
    float: left;
    height: 54px;
    padding-top: 10px;
    width: 55px;
}

#Home #Corpo #MenuItems #Items .titulo
{
    padding-top: 24px;
    color: #575757;
    font-weight: bold;
    height: 29px;
    width: 150px;
    float:right;
}

#Home #Corpo #MenuItems #Items .subMenu
{
    margin-top: 2px;
    width: 150px;
    float: right;    
}

#Home #Corpo #MenuItems #Items .subMenu .subItem{    height: 20px;     text-align: left;    padding-left: 10px;    padding-top: 6px;    cursor: pointer;    width: 140px;}

#Home #Corpo #MenuItems #Items .subMenu .subItem:hover{    background-color: #EBEBEB;}

.ativoSub{   background-color: #EBEBEB !important;  }

#Home #Rodape{    background-color: #F9F9F9;    font-size: 12px;    height: 57px;    color: #575757;    padding-top: 50px;    clear: both; position: relative;}

.ControleVertical { background-color:#F9F9F9;
cursor:pointer;
font-size:10px;
height:20px;
left:0;
padding:5px;
position:absolute;
text-align:center;
top:-7px;
width:103px; 

}

.ControleVertical2
{
    
 background-color:#F9F9F9;
color:#575757;
cursor:pointer;
font-size:10px;
left:0;
padding:5px;
position:absolute;
text-align:center;
top:177px;
width:103px;

}


.TituloPaginas
{
background-color:#242424;
color:white;
font-size:14px;
font-weight:bold;
height:21px;
margin-right:33px;
margin-top:15px;
padding-top:4px;
width:100%;}



.ControleVertical2:hover { font-weight:bold; }

.ControleVertical:hover { font-weight:bold; }

#Home #Rodape #Conteudo{  width: 1100px; text-align: center; }

/*Fim Página Home*/

/*Páginas Internas*/
#Internas{ background-color: #EBEBEB; margin: 0px 0px 100px 0px; font-family: Verdana; font-family: Verdana;  color: #575766; font-size: 12px;}

#Internas #Bloco {width: 740px; margin: 0 auto; }

.Tamanho14 {font-size: 14px;}

.Tamanho15{font-size: 15px;}

.TextoLaranja{color: White; font-weight: bold;}

.TextoCinzaClaro{color: #F2F2F2;}

.TextoCinzaEscuro{color: #A5A5A5;}

.BlocoCinzaEscuro{background-color: #EBEBEB;}

.BlocoCinzaClaro{background-color: #F3F3F3;}

#Internas div { font-family: Verdana !important;}

#Internas text { font-family: Verdana !important; font-size: 12px !important; }

#Internas iframe div { font-family: Verdana !important; font-size: 12px !important; }

#Internas .TituloQuadros { background-color: #C8C8C8; width: 740px; height: 27px; color: #F2F2F2; font-size: 16px; padding-top: 10px; clear: both;}

#Internas .Box { width: 740px; height: auto;}

#Internas .MarginTop1{ margin-top: 1px; clear: both; float: left;}

#Internas #ServicosContratados .BoxInterno {width: 185px; height: 64px; float: left; }

#Internas #Dashboard .BoxInterno{ float:left; width:247px; height: 256px;} 

#Internas #Dashboard .AjusteDashBoard {width:246px !important;}

#Internas #Dashboard .Titulo { margin-top: 20px; }

#Internas #Dashboard .Grafico { width: 100%; margin-top: 10px; height: 207px; font-family: Verdana; font-size: 12px; }

#Internas #Sumario .BoxInterno { height:106px; }

#Internas #Sumario .BoxInterno .Coluna { float:left; height: 85px; width: 321px; margin-top: 15px; margin-left: 40px; }

#Internas #Sumario .BoxInterno .Coluna .TabelaSumario { width: 100%; text-align: left;}

#Internas #Sumario .BoxInterno .Coluna .TabelaSumario .Mark { text-align: left; vertical-align: middle; width: 20px}

#Internas #DadosFinanceiros .BoxInterno { height: 64px; width:247px; float: left; }

#Internas #DadosFinanceiros .AjusteDadosFinanceiros {width:246px !important;}

#Internas #DadosFinanceiros .Titulo { margin-bottom: 6px; margin-top: 11px; }

#Internas .ButtonAction { background-color:#C8C8C8;color:White;cursor:pointer;font-size:14px;height:25px;margin:2px;padding-top:7px;width:200px; }

#Internas .ButtonAction:hover {  background-color:#242424 !important; }

#Internas #close {margin-left:660px;padding-top:14px;width:19px;}

#Internas #close #imgClose {  cursor:pointer; }

/*Relatórios*/
.DivFiltros{
float:left;
font-size:10px;
font-weight:bold;
height:30px;
margin-top:12px;
padding-left:5px;
text-align:left;
width:193px;
}

.btnFiltros { margin-top:21px; }


/* E-Mail Cadastro */
.AjusteFormEmailCadastro
{ width: 200px !important; }

/* Contrato */
.AjusteFormContrato
{ width: 200px !important; }

/* Cadastro Cliente */
.AjusteFormCadastroCliente
{ width: 350px !important; }

/* Prospectos */
.FormView
{ cursor: pointer; }

.FormConteudo
{
    display: none;
    width: 96%;
    padding: 10px 10px 10px 10px;
    position: relative;
}

.ContatoEdit
{
color:#242424;
cursor:pointer;
font-size:11px;
left:495px;
position:absolute;
top:9px;
width:90px;
    }
    
    .ContatoEdit:hover
{
font-weight: bold;
font-size:10px;
    }


.delicon
{
    cursor: pointer;
    
    }
    
    .AjusteBtnFiltro{padding-top:18px;
width:84px;}
    
    
    #GrupoFiltros{height:56px;
margin-left:47px;
text-align:center;
width:85%;}

.arrow
{
    float: left;
    cursor: pointer;
    width: 20px;
    margin-top: 1px;
    
    }
    
    .textBox
    {
        
        float: left;
        
        }
        
        #dateText
        {
            
            margin-left: 266px
            
            }
            
            
            .PaddingCorrect
            {
                
                padding-top: 15px !important;
                
                }
            
/*Jonatas Freitas - Mascara*/
#Mascara{ display: none; left: 0; position: absolute;    top: 0; background-image: url('../../images/layout/bgMascara.png'); background-repeat: repeat; width: 100% !important; padding-bottom: 80px;}
#Mascara #Geral{ text-align: left; background-color: #cccccc; margin-top: 76px;    padding-top: 37px;    width: 800px;}
#Mascara #Geral #Close{     cursor: pointer;    float: right;    height: 50px;    margin-right: -29px;    margin-top: -57px;    width: 50px;}
#Mascara #Geral #Conteudo{      color: #333333;    margin-top: 45px;    width: 500px; padding-bottom: 54px;}
/*Fim - Jonatas Freitas - Mascara*/


#FichaAtendimento { width: 100%; height: 100%;}
.DadosCliente{ width: 750px; height: auto; }
#BotaoSalvar{ display: none; }
#BotaoCancelar{ display: none; }
#TextAreaItens{ width: 100%;height: 200px;}
#txtAnotacao{ width: 100%;height: 100px;}
.dtInicio{float: left; width: 200px;}
.dtFim{ float: left;  width: 200px; }
.InputsDtInicio{ float: left; }
.InputsDtFim{ float: left; }
.InputsHrInicio{ margin-left: 280px; }
.InputsHrFim{ margin-left: 280px; }
.DadosInicio{ margin-top: 25px; }
.DadosFim{ margin-top: 5px; }
.Item{ margin-top: 5px; float:left; width:100%; }

.nmCliente{ float: left; width: 550px; }
.nmAnalista{ float: left; width: 200px; }
.InputnmCliente{ }
.InputnmAnalista{ }
.BtnFinalizar{ margin-top: 15px; }

.MouseLink:hover {cursor:pointer; color:Blue; height:auto; width:auto;}

.MouseLink {background:Blue; height:10px; width:10px;}